{
  "game": {
    "name": "UNKNOW GAME",
    "app_id": "UNKNOW",
    "c_id": "0"
  },
  "appConfigMaps": [
    {
      "app_id": "UNKNOW",
      "config_id": "b56a8b"
    }
  ],
  "configs": [
    {
      "app_id": "UNKNOW",
      "config_id": "b56a8b",
      "config_name": "Default",
      "config_remarks": "",
      "services": []
    }
  ]
}
